#container {
	background-color: #FFFFFF;
	max-width: 968px;
	margin: auto;
}
#top {
	height: 153px;
}
#nav {
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	height: 44px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 1px;
}
#tabs {
	float: right;
	width: 320px;
	margin-top: 16px;
	margin-right: 19px;
}
#banner {
	margin-right: 2px;
	margin-left: 2px;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding: 10px 20px 20px 10px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #3C6186;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
#footer img { padding-left: 20px;}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.main_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #333333;
}
a.main_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-decoration:none;
	color: #333333;
}
a.main_text2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-decoration: underline;
	color: #333333;
}
#content1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	padding: 10px 10px 5px 10px;
}
.box1 a{
	background: rgb(0, 51, 102) none repeat scroll 0% 0%;
	text-align: right;
	width: 100%;
	display: block;
	float:none;
}
.article{
	padding-left: 15px;
	width: 96%;
	display: block;
}
.newsletter-cont tr:nth-child(2) td{
	background:none !important;
}
.newsletter-cont{
	padding-left: 10px;
}
.box3 table{
	width: 100%;
}

/* ---------------------------------------------
   Additional Styles
------------------------------------------------ */
	#top img{
		max-width: 89%;
	}
	#banner{
		width:99%;
	}
	#banner img{
		max-width: 100%;
	}
	.mobile{
		display:none;
	}
	.desktop{
		display:block;
	}
	.bottom-cont td:last-child{
		float: left;
		margin-top: -1px;
	}
	.bottom-cont td:first-child{
		float: left;
	}
	.bottom-cont td:last-child td, .bottom-cont td:first-child td{
		float:none;
		margin-top:0;
	}
	#nav #pull{
		display: none;
	}

/* ---------------------------------------------
   Responsive Styles
------------------------------------------------ */
	@media screen and (max-width: 970px){
		#top img{
			margin-left: 20px !important;
			width: 400px;
			height: auto;
			margin-top: 30px !important;
		}
		#container{
			max-width: 850px;
		}
		#nav a:link, #nav a:visited{
			padding-right: 20px !important;
			padding-left: 20px !important;
		}
	/*	.article, .article table{
			max-width:520px !important;
		}*/
		#banner img{
			width: 100%;
			height: auto;
		}
		.box1{
			background: #036 none repeat scroll 0% 0%;
			padding: 20px 0px;
			min-height: 100% !important;
			max-height: 100% !important;
			overflow:visible !important;
		}
		.box1 a{
			display:block;
			padding:10px 0 0;
		}
		.bottom-cont img{
			width: 100px !important;
		}
		.box3{
			/*max-width: 390px;
			width:30%;*/
		}
		#banner {
			height: auto;
		}
		.inner-page{
			padding:0 !important;
			line-height:18px;
		}
		#content{
			padding:0 10px !important;
		}
		.article table{
			width: 100% !important;
		}
		.article img{
			margin-right:0 !important;
		}
		.bottom-cont td:last-child tr:first-child, .bottom-cont td:last-child tr:last-child{
			display:none;
		}
		.mobile{
			display:block;
		}
		.desktop{
			display:none;
		}
		.box3 {
			background-image: none !important;
			height: auto !important;
			max-height: 100% !important;
			padding-top: 20px !important;
			border:0 !important;
		}
		.bottom-cont{
			margin: 20px 0;
		}
		.phone-img{
			float:left;
		}
		.bottom-cont td:last-child {
			width: 77%;
		}
		.inner-article{padding-bottom: 20px;}
	}
	@media screen and (max-width: 780px){
		#tabs{
			float: none;
			width: 100%;
			margin-top: 0;
			margin-right: 0;
		}
		#tabs table{
			width:100% !important;
		}
		#tabs table td{
			width:50% !important;
		}
		#top {
			height: auto;
		}
		#tabs a:link, #tabs a:visited{
			background-image: none !important;
			background-color:#ff0000;
			width: auto !important;
		}
		#top img{
			margin:30px 20px !important;
		}
		#nav{
			position:relative;
		}
		#nav table{
			position: absolute;
			background:#fff;
			top: 45px;
			width: 100%;
		}
		#nav table td{
			display:block;
			width:100%;
		}
		#nav table a{
			color:#000 !important;
		}
		#pull{
			text-align: right;
			width: 100% !important;
			display: block;
			margin: 0px;
			padding-top: 0px !important;
			padding-left:0px !important;
			padding-right: 0px !important;
			padding-bottom:0px !important;
		}
		#nav a#pull:link, #nav a#pull:visited {
			padding-left:0px !important;
			padding-right: 0px !important;
		}
		#pull span{
			width: 92%;
			padding: 10px 20px;
			display: block;
			text-transform: uppercase;
			text-shadow: #000 1px 2px;
		}
		#nav a#pull:hover, #nav a#pull:active, #nav a#pull, #nav table a:hover, #nav a.last_link:hover{
			background-image:none !important;
			color:#036 !important;
		}
		#nav a#pull, #nav a#pull:hover{
			color:#fff !important;
		}
		#nav table {
			display: none;
			height: auto;
		}
		#footer div, #footer a{
			float: none !important;
			max-width: 416px;
			margin: 0 auto 10px;
			text-align:center;
		}
		#footer{
			text-align:center;
		}
		.bottom-cont td:last-child {
			width: 67%;
		}
		.cont-article table td, .cont-article h2{
			width:100%;
			display: block;
		}
		#nav #pull {
			display: block;
		}
	}
	@media screen and (max-width: 650px){
		.sidebar, .article, .phone_cont, .newsletter-cont{
			display:block;
			width:100%;
		}
	/*	#content table{
			width:100% !important;
		}
		#content td{
			width: 100% !important;
			display: block;
			padding: 0 !important;
			margin: 0 !important;
			max-width: 100% !important;
		}
		#content img{
			padding: 0 !important;
			width: 100%;
		}
		.article img{
			width:auto !important;
		}
		.article{
			padding-left: 0 !important;
		}
		.bottom-cont img{
			width: auto !important;
		}
		#content{
			width: 100%;
			padding: 40px 0;
		}
		.box2{
			padding: 20px !important;
			width: 91% !important;
		}
		.newsletter-cont{
			margin-top:15px;
		}
		.newsletter-cont tr:first-child, .newsletter-cont tr:last-child{
			display:none;
		}*/
		.sidebar img, .article, .phone_cont, #content{
			padding: 0 !important;
		}
		.box3 {
			background-image: none;
		}
		#content{
			padding:0;
		}
		.article table tr:first-child, .article table tr:last-child{
			display:block;
		}
		.cont-article table tr:first-child{
			display:block;
		}
		.sidebar{
			padding: 30px 0px 15px;
		}
		.sidebar img{
			margin: 0px auto;
			width: 279px;
			display: block;
		}
		.box1{
			padding: 30px 10px;
			height: auto !important;
			line-height: 17px;
		}
		.style2{
			float:none !important;
			font-size: 22px !important;
		}
		.box1 a{
			padding: 30px 0px 0px;
			text-align: center;
		}
		.box2{
			border-left: 0 !important;
			border-right:0 !important;
			border-top: #dcdcdc solid 1px !important;
			border-bottom: #dcdcdc solid 1px !important;
			width: 100% !important;
			padding:0 !important;
			height: auto !important;
overflow: visible !important;
max-height: 100% !important;
		}
		.box2 form{
			padding: 20px 20px 0 !important;				
		}
		.newsletter-cont table tr:first-child, .newsletter-cont table tr:last-child{
			display:none;
		}
		.bottom-cont td:last-child{
			width: 100%;
		}
		.bottom-cont td:last-child table tr:first-child, .bottom-cont td:last-child table tr:last-child{
			display:none;
		}
		.box3{
			background-image: none !important;
			height: auto !important;
			overflow: visible !important;
			max-height: 100% !important;
			padding-top: 20px;
			line-height: 16px;
		}
		.phone_cont{
			background-image: url("../images/box1_bg.jpg");
			background-repeat: repeat-x;
			background-color: #ECECEC;
			padding-top: 20px !important;
		}
		.bottom-cont{
			padding: 20px 0 20px 20px;
		}
		.bottom-cont td:last-child {
			width: 66%;
		}
		.inner-article{
			padding: 15px !important;
			width: auto;
			margin-bottom: 20px;
		}
		.box2 img{
			width:auto;
		}
		.newsletter-cont {
			padding-left: 0;
		}
		blockquote{
			margin: 0px;
		}
	}
	@media screen and (max-width: 530px){
		.inner-form, #form1 table{
			width:100% !important;
		}
		#content {
			padding: 0px !important;
		}
		form input.textfield, form textarea{
			width: 100% !important;
		}
		#form1 td{
			padding:0 !important;
			border:0 !important;
		}
		.contact-cont td{
			display:block;
			width:95%;
		}
		.contact-cont td:first-child{
			padding:0 10px;
		}
	}

	@media screen and (max-width: 489px){

		#lightview{left:10px!important;right:10px!important;top:10px!important;bottom:10px!important;width:auto!important;height:auto!important;margin:auto!important}
		.lv_Center{height:95%!important}
		.lv_WrapCenter, .lv_contentBottom, #lightviewContent{width:98%!important;height:100%!important}
	}
	@media screen and (max-width: 330px){
		.article img {
			width: 100% !important;
		}
		.bottom-cont td:last-child {
			width: 100%;
		}
		.phone-img{
			display: block;
			width: 100%;
			float: none;
		}
		.phone-img img{
			width: 120px !important;
			margin: 0px auto;
			display: block;
		}
		.bottom-cont {
			padding: 0;
		}
		#content { line-height:20px;}
	}